Bug 1779162 - Allow to reapply also 802-3-ethernet.mtu value
Summary: Allow to reapply also 802-3-ethernet.mtu value
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: NetworkManager
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.2
Assignee: sushil kulkarni
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1751079
Blocks: 1751695 1770691
TreeView+ depends on / blocked
 
Reported: 2019-12-03 12:44 UTC by Vladimir Benes
Modified: 2020-04-28 16:54 UTC (History)
15 users (show)

Fixed In Version: NetworkManager-1.22.8-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1751079
Environment:
Last Closed: 2020-04-28 16:53:59 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1847 0 None None None 2020-04-28 16:54:24 UTC
freedesktop.org Gitlab NetworkManager/NetworkManager-ci - merge_requests 550 0 None None None 2020-04-06 12:53:51 UTC

Comment 7 errata-xmlrpc 2020-04-28 16:53:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1847


Note You need to log in before you can comment on or make changes to this bug.